# Retrieve a list of users

Endpoint: POST /v3/user/list
Version: 3.0.0
Security: BearerAuth

## Response 200 fields (application/json):

  - `status` (integer)
    Example: 200

  - `timestamp` (string)
    Example: 1970-01-30T00:00:00.000000Z

  - `data` (array)

  - `data.id` (integer)
    Example: 987654

  - `data.UID` (string)
    Example: test

  - `data.alt_uid` (string)
    Example: test

  - `data.first_name` (string)
    Example: John

  - `data.last_name` (string)
    Example: Smith

  - `data.email` (string)
    Example: john.smith@example.org

  - `data.status` (string)
    Example: Active

  - `data.last_login` (string)
    Example: 1970-01-30T00:00:00.000000Z

  - `data.login_count` (integer)
    Example: 0

  - `data.created_at` (string)
    Example: 1970-01-30T00:00:00.000000Z

  - `data.updated_at` (string)
    Example: 1970-01-30T00:00:00.000000Z

  - `data.deleted_at` (string)
    Example: 1970-01-30T00:00:00.000000Z

